[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.Color

The Color of the current Pen.

## Declaration

Source position: graphics.pp line 679

`published property TPen.Color : TColor read FColor write SetColor default clBlack;`

## Description

Color is a TColor property which contains the color used by the pen to draw on a canvas. The default value for the property is clBlack.